Re: Redhat 7.3 running LDM

On 16 May 2002 at 23:39, Gilbert Sebenste wrote:

> Anyway...to make a long story short...if you have Redhat 5.X, 6.X, 
> or 7.(1-2), DO go to 7.3 and skip 7.2 if you can. Infinitely less 
> problems than 7.2. 7.3 is what 7.2 should have been, which is probably 
> why they didn't call it 8.0; 7.3 is a massive bugfix along with some neat 

Redhat only changes major version numbers (ex. 5.x, 6.x, 7.x) when there is a 
binary 
compatibility issue, such as with glib and gcc.

7.3 Also comes with a few new nice programs such as kde 3, cups and 
Evolution
http://www.ximian.com/products/ximian_evolution/
among a few others and of course all the bug fixes of 7.2

If you have a test machine you could try putting 7.3 on and force removing that 
version of 
Imagemagik and putting the one from 7.2 on and see if its working ok. I forgot 
which programs 
depend on imagemagik but I'm quite sure there are a couple.


«¤»¥«¤»§«¤»¥«¤»§«¤»¥«¤»§«¤»¥«¤»§«¤»¥«¤»§«¤»¥«¤»§«¤»¥«¤»
We few, we happy few, we band of brothers;
For he today that sheds his blood with me
Shall be my brother

Steve O.
Physical Sciences Dept. Network Admin
http://wr.psi.ncc.edu/steve/

http://www.hitechcreations.com/
Come fly the unfriendly skies

See updated NCC weather conditions at
http://wr.psi.ncc.edu/~data

http://www.ncc.edu/dptpages/physci/